/* bg */
body {
  background-image: url("https://dagio-lol.neocities.org/Images/Bobs_Diner_background_16x16.png");
  animation: moveIt 15s linear infinite;
}
@keyframes moveIt {
  from {background-position: top left;}
  to {background-position: bottom right;}
}
/* side by side windows & objects https://www.w3schools.com/html/html_div.asp |TBA| */
* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
